{
  "type": "service_account",
  "project_id": "cobalt-broker-300009",
  "private_key_id": "e382f9c298e64c77add994cffaa52384006543bb",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCdR8uY1KuIHV5x\nfA/oHFl/GyEmRP3Dxwzm9tFslWnDp61uWvaNtGHP2SV2VHny5l9kwo7ksMOKUgFL\nthlPfwxUihhEVV0DMx04N5vOf1sR7AU2iiOS05FtC44000BCiWvAwlcBY/XEZ3r/\nkyPxR2BTI31UJycyCWarn8sCJdP2U7YKY3MB6RQipy6YbAHs3KazqZv8DUViKtfu\nA+ajOr9dtFv0ARfwFfm/cBfE3ZtHeE/rtcZgxqOW7jOmSdrgOAlyP6tiEaHmtlTR\nZdolASejywfSLsQ5F8GR81FMfGu46nL+QdkjurRP9/+7JPCOc+pL+OD2YWBj9R13\nGzZnbxg7AgMBAAECggEACcfaseTby+mjo2QHKzSEHkLmI1ab/05ED6LesCV0f83Q\nG7I9bd9/S6khysODF+danE37C96wMkxaN0aaOVbZwfIagzlZwOavVP0kS8mgtLMc\nOeGKR8mvW/whekh+0QRxtnl/Zp88O9wBip4wWINLSrBEzXRn3BU4lMipm7cVgNZn\n4TlgFbQJ3ex8AI7h7FecYvkas1zoEOX5BXrdjMK518oTWPxSvCVEo1XFNxdeHo5t\nVFc2omdcqM7qMxmHvBD8A4b8gtN14LA5J30Gxb5nOAmXCDN5RDcwff0ZAolWj6fk\nQE9jEhVStdyzCy3Ommlm6x98GAbMGEE3CaDRgoYe4QKBgQDJAfcXujfwNPtkDuwu\nvFWXh04yQIBmRC4B2+J3GrG1sZvxj9NlviQ/w6mxyofYr8ZZRl8qY5NIHqE1axRw\neb4kU8W5KSpUiPn0M9o1JNbNv2pIpdqqp7ijyWRtaJSWksLCjNf5aqsr03WSuLf5\nj8SXeAOu5EBZXdEXmwFYikCvWwKBgQDIT0sTsrhL+ZVvE6KoHb5yej9bATRm5xXf\nbuIV46lhdFJCT9jqCf59zQP0CpE7a7jhVb/zW0Pvs3+nAzoC8F8RdxuAmlSWIJRn\n64Sn34W3jVRGFIWBY1zflgSy2u7EeOJxNSp4ZSW4NrJsAxg148TBALgYUPNCcXCL\nOXvRJ2twoQKBgQCQ3Vm3P/4QoB6NfjO5ewI0ss8oaFQhYAHIVTBhplttFxPMhFtW\neDKnwdwKxmwhPo00ygLMCfebgnesh/+zEAp5I+bcC072ncGGvdgFdQdaQRnYQa/W\nTgpEAGDgeP6dhifXDqqYlsfGTh/uHjJ5KaQFhfkhkl7OCU8oNA5EQV9dAQKBgBlt\nL0uF0S0btmNOK8SJWgZwDCDCK2Owi688BQjgSDztpg9y0UcME7jmUE0nFj5jsykv\nWFlMyXfg4iBSIYgD+R1fcCdH79rKsevrEoC4t+GP2BW5PyUodr6O7XPCpLJd4eia\n5hQ4SqxyjP12+xjEG9KgA75acDaL7cxOdLAc/99hAoGAW4ylc52H07JRc3vEzuWe\n5FeqNYD64pUIdKRsicYJOfGs51f07HS67lap+rE4vl30qLd4RohnzLxhXjdVHkxW\nzjbnAlA+g94NaGBfTgCDNgi8sqf4oV2gsBRSa0AdN8aysmWnVjYYpIQEFOluUQ8D\n6V8qUp3XrOYErnlisv6jhU0=\n-----END PRIVATE KEY-----\n",
  "client_email": "srv-choozmo@cobalt-broker-300009.iam.gserviceaccount.com",
  "client_id": "105170057066125577590",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/srv-choozmo%40cobalt-broker-300009.iam.gserviceaccount.com"
}
